<?php
//Jaa(c) - korektura 22.9.2008, preklad www.e107.cz Team 

define('ADLAN_PM', "Soukromé zprávy");
define('ADLAN_PM_1', "Pro aktivaci jděte do menu administrace a zvolte soukromé zprávy do jedné z vašich menu oblastí. <br /><br />Jestliže potřebujete zkonvertovat zprávy z předchozí verze, jděte do hlavní konfigurační stránky pro tento doplněk a vyberte odkaz 'konvertovat'.");
define('ADLAN_PM_2', "Nastavit soukromé zprávy");
define('ADLAN_PM_3', "Nastavení SZ nebylo nalezeno, přednastavené hodnoty použité");
define('ADLAN_PM_4', "Možnosti byli aktualizované");
define('ADLAN_PM_5', "Omezení pro vybranou třídu uživatelů už existuje");
define('ADLAN_PM_6', "Omezení bylo úspěšně přidané");
define('ADLAN_PM_7', "Omezení nebylo přidané - neznámá chyba");
define('ADLAN_PM_8', "Status omezení byl aktualizovaný");
define('ADLAN_PM_9', " - Omezení bylo úspěšně odstraněné");
define('ADLAN_PM_10', " - Omezení nebylo odstraněné - neznámá chyba");
define('ADLAN_PM_11', " - Omezení bylo úspěšně aktualizované");
define('ADLAN_PM_12', "Možnosti SZ");
define('ADLAN_PM_13', "Konverze SZ");
define('ADLAN_PM_14', "Omezení SZ");
define('ADLAN_PM_15', "Přidat omezení SZ");
define('ADLAN_PM_16', "Název doplňku");
define('ADLAN_PM_17', "Zobrazit novou SZ animaci");
define('ADLAN_PM_18', "Zobrazit uživatelský seznam");
define('ADLAN_PM_19', "Časový limit Přečtené zprávy");
define('ADLAN_PM_20', "Časový limit Nepřečtené zprávy");
define('ADLAN_PM_21', "Popup upozornění na novou SZ");
define('ADLAN_PM_22', "Časový limit opoždění vyskakovacího okna");
define('ADLAN_PM_23', "Omezit používání SZ komu");
define('ADLAN_PM_24', "Počet SZ zobrazených na stránku");
define('ADLAN_PM_25', "Aktivovat emailové upozornění SZ");
define('ADLAN_PM_26', "Umožnit uživateli požadovat přečtení přijetí emailového upozornění");
define('ADLAN_PM_27', "Umožnit zasílání příloh");
define('ADLAN_PM_28', "Maximální velikost příloh");
define('ADLAN_PM_29', "Umožnit zasílání všem členům");
define('ADLAN_PM_30', "Umožnit zasílání více příjemcům");
define('ADLAN_PM_31', "Aktivovat zasílání uživatelské třídě");
define('ADLAN_PM_32', "Aktualizovat nastavení");
define('ADLAN_PM_33', "Neaktivní (bez limitů)");
define('ADLAN_PM_34', "Souhrny SZ");
define('ADLAN_PM_35', "Rozměry schránky SZ");
define('ADLAN_PM_36', "Uživatelská skupina");
define('ADLAN_PM_37', "Výpočet omezení");
define('ADLAN_PM_38', "Velikost omezení (v KB)");
define('ADLAN_PM_39', "Doručená pošta:");
define('ADLAN_PM_40', "Pošta k odeslání:");
define('ADLAN_PM_41', "Momentálně nejsou nastavené žádné omezení.");
define('ADLAN_PM_42', "Aktualizovat omezení");
define('ADLAN_PM_43', "Přidat nové omezení");
define('ADLAN_PM_44', "sekundy");
define('ADLAN_PM_45', "Omezení SZ od: ");
define('ADLAN_PM_46', "Konverze SZ ");
define('ADLAN_PM_47', "Vypadá to, že nemáte žádné staré zprávy z předchozích verzí, je bezpečné odinstalovat starý doplněk.");
define('ADLAN_PM_48', "Máte {OLDCOUNT} zpráv ze staré verze, prosím rozhodněte se, co chcete s těmito zprávami dělat<br /><br />Pokud budete zprávy konvertovat, každá úspěšně zkonvertovaná zpráva bude vymazána ze starého systému.");
define('ADLAN_PM_49', "Konvertovat do nové SZ");
define('ADLAN_PM_50', "Vymazat staré zprávy");
define('ADLAN_PM_51', "SZ #{PMNUM} není zkonvertovaná");
define('ADLAN_PM_52', "konvertované zprávy");
define('ADLAN_PM_53', "Nebyli nalezené žádné záznamy na konverzi.");

define('ADLAN_PM_54', "Hlavní nastavení");
define('ADLAN_PM_55', "Omezení");
define('ADLAN_PM_56', "Konverze");

define('ADLAN_PM_57', "Tento doplněk plně rozšiřuje systém soukromých zpráv.");
define('ADLAN_PM_58', "Soukromé zprávy (SZ)");
?>
